/**************************** CUSTOM STYLE **********************************/
ul.menu > li:nth-child(3) > .nav-sublist-dropdown .mega-columns .block1 {
    padding-top: 0;
    padding-bottom: 0;
}
ul.menu > li:nth-child(3) > .nav-sublist-dropdown .mega-columns .block1 .has-thumb-img {
    padding-top: 45px;
    padding-bottom: 45px;
    border-right: 1px solid #ebebeb;
}
ul.menu > li:nth-child(3) > .nav-sublist-dropdown .mega-columns .block1 .has-thumb-img:last-child {
    border-right: 0;
}
.price-on-application{
	font-size: 24px;
	font-weight: 700;
	color: #262626;
	line-height: 20px;
}
.price-on-application-list{
	font-size: 20px;
	line-height: 15px;
	margin: 0px 0px 15px;
	font-weight: 700;
	color: #262626;
}
.price-on-application-list-small{
	font-size: 14px;
	line-height: 15px;
	margin: 0px 0px 15px;
	font-weight: 700;
}
.price-click-to-call{
	font-size: 32px;
}
.price-click-to-call a{
	color: #004FA5 !important;
	font-size: 32px !important;
	padding: 0 !important;
}
.products-list .price-click-to-call a{
	color: #004FA5 !important;
	font-size: 22px !important;
	padding: 0px !important;
}
.cart .crosssell li.item {
    margin: 20px 12px;
    float: left;
}
.cart .crosssell ul:after{
	content: " ";
	display: block;
	clear: both;
}
	

@media (max-width: 991px) {
    #newsletter_popup {
        width:auto !important;
    }
}
@media (max-width: 767px) {
    #newsletter_popup {
        padding: 40px 15px;
    }
    #newsletter_popup h2 {
        font-size: 26px;
    }
}
@media (max-width: 479px){
    #newsletter_popup button.button {
        width: 80px;
        margin-left: -80px;
    }    
}